/*
----------***** Generic default layout ***** ----------
*/
.sysContent {
	position: absolute;
	right: 2px;
	left: 226px;
	top: 2px;
	bottom: 2px;
	background-color: transparent;
	overflow-y: auto;
}

.sysContentClipper {
	width: 100%;
	height: 100%;
	overflow-y: auto;
}

/*
----------***** "Button view" ***** ----------
*/

.sysContent.sysButtonView {
/* padding: 6 px;*/
}

.sysButtonViewTitle {
	/*margin-bottom: 20px;*/
	padding-left: 20px;
	background: white;
	color: #005B91;
	height: 64px;
	line-height: 64px;
	white-space: nowrap;
	position: relative;
}

.sysButtonViewTitle {
	font-size: 24px;
}

.sysButtonView .sysBlockHeader {
	color: #0075b6;
	height: 100px;
	width: 100%;
	font-size: 16px;
	background-image: none;
}

.error {
	display: none;
}

/*
----------***** Map menu ***** ----------
*/
.mapMenu {
	position: absolute;
	border-radius: 0px 15px 0px 15px;
	background: url(/img/sys/bg_trans_grey.png);
	background: rgba(127, 127, 127, .7);

	padding: 5px;
	padding-bottom: 3px;
	border-width: 0px;
}

.mapMenu ul {
	list-style-type: none;
	list-style-position: outside;
	padding: 0px;
	margin: 0px;
	white-space: nowrap;
}

.mapMenu > ul > li {
	background: transparent;
	padding: 0;
	border-width: 0;
	margin-left: 5px;
	display: inline-block;
}

.mapMenu ul li:first-child {
	margin-left: 0;
}

.mapMenu A, .mapMenu A:link, .mapMenu A:visited {
	cursor: pointer;
	display: inline-block;
	width: 100%;
	height: 100%;
}

/*
----------***** Map dropdown menu ***** ----------
*/
.mapMenu > UL UL {
	position: absolute;
	top: 40px;
	border-width: 0;
	margin-left: -4px;
	max-height: 300px;
	overflow-x: hidden;
	overflow-y: auto;
	border-radius: 0 0 2px 2px;
}

.mapMenu > UL UL > LI {
	border-width: 0;
	background: transparent url(/img/sys/bg_trans_grey.png) \9;
	background: rgba(127, 127, 127, .7);
	color: #ededed;
}

.mapMenu > UL UL > LI:hover {
	background: rgba(255, 255, 255, .7);
	color: #0d0d0d;
}

.mapMenu .selected {
	background-color: #005B91 \9;
	background-color: rgba(1, 153, 220, .7);
}

.mapMenu LI > A > SPAN {
	line-height: 22px;
	padding-left: 5px;
	padding-right: 5px;
}

.mapMenu LI > A > IMG {
	padding: 5px;
}

DIV#menuToggle {
	display: none;
	position: fixed;
	bottom: 30px;
	right: 30px;
	width: 64px;
	height: 64px;
	background-color: rgb(51, 124, 167);
	border-radius: 50%;

	cursor: pointer;

	background-position: 7px 8px;

	background-image: url(/img/design/app2/block/buttons.svg);
	background-size: 380% auto;

	-webkit-box-shadow: 2px 3px 6px 4px rgba(0, 0, 0, .36);
	-moz-box-shadow: 2px 3px 6px 4px rgba(0, 0, 0, .36);
	-o-box-shadow: 2px 3px 6px 4px rgba(0, 0, 0, .36);
	-ie-box-shadow: 2px 3px 6px 4px rgba(0, 0, 0, .36);
	box-shadow: 2px 3px 6px 4px rgba(0, 0, 0, .36);
	transition: all 50ms ease-in-out;
}
DIV#menuToggle:active {
	bottom: 26px;
	right: 28px;
	-webkit-box-shadow: 2px 3px 4px 2px rgba(0, 0, 0, .36);
	-moz-box-shadow: 2px 3px 4px 2px rgba(0, 0, 0, .36);
	-o-box-shadow: 2px 3px 4px 2px rgba(0, 0, 0, .36);
	-ie-box-shadow: 2px 3px 4px 2px rgba(0, 0, 0, .36);
	box-shadow: 2px 3px 4px 2px rgba(0, 0, 0, .36);
}
BODY.LoginLogin DIV#menuToggle {
	display: none !important;
}
@media screen and (max-aspect-ratio: 11/16) and (max-width: 1000px) {
	.sysContent {
		left: 4px !important;
	}
	#sysButtonMenuSmall {
		-webkit-box-shadow: 2px 2px 4px 2px rgba(0, 0, 0, .36);
		-moz-box-shadow: 2px 2px 4px 2px rgba(0, 0, 0, .36);
		-o-box-shadow: 2px 2px 4px 2px rgba(0, 0, 0, .36);
		-ie-box-shadow: 2px 2px 4px 2px rgba(0, 0, 0, .36);
		box-shadow: 2px 2px 4px 2px rgba(0, 0, 0, .36);
	}
	#sysButtonMenuSmall:not(.revealed) {
		transform: translateX(-224px);
	}
	DIV#menuToggle {
		display: block;
	}
}
